Questions tagged [installation]

Questions regarding installation of Blender should use this tag. Also, use the respective operating system tag: windows, mac, or linux.

Filter by
Sorted by
Tagged with
0 votes
1 answer
4 views

Installing blender in ubuntu libopenimageio2.1 problem

I'm trying to install blender via sudo apt install blender but it gives the following error ...
user avatar
  • 253
1 vote
0 answers
17 views

GoZ- Blender to ZBrush - GoB

I would like to install a GoZ live link between ZBrush 2022 and Blender 3.0. I have installed the GoB Add-on(v3_5_66)in Blender:Edit>Preferences>Add-ons. In ZBrush I have updated >Preferences&...
user avatar
  • 11
0 votes
1 answer
74 views

Error installing Blender game engine UPBGE

I downloaded BGE from https://upbge.org/#/download. Whenever I extract it on my desktop it shows bunch of errors and also after extraction the application won't run. I am using Windows 10 and ...
user avatar
  • 128
0 votes
0 answers
55 views

BGE (Blender game engine) doesn't run on my pc

I downloaded BGE from https://upbge.org/#/download here. A .rar file gets downloaded and I extract that file on the desktop but when I try to open the application inside it, it shows the error that ...
user avatar
  • 128
0 votes
0 answers
107 views

Blender 3.1 on windows 10 not transferring previous settings

So I use Blender on MAC and PC, the Mac 3.1 brought over my settings from 3.01 with no issues, but the PC version of Blender 3.1 came in as a fresh install and didn't ask to transfer my settings from ...
user avatar
0 votes
0 answers
980 views

setuptools fails installing add-on dependency

I have a in-house python add-on tool that requires some 3rd party dependencies to work. One of them, a proprietary one, seems to fail specifically on my machine. With Ubuntu 20.04 where Blender 2.93 ...
user avatar
  • 1
1 vote
1 answer
70 views

Blender 3 and up won't open on m1mac monterey

Previous version worked fine. I cannot open 3.01 or get the latest betas to open at all. The error image above appears immediately. GHOST_ContextCGL::metallnit:newLibraryWithSource:options:error:...
user avatar
  • 11
0 votes
0 answers
29 views

How do I install a beta version 3.1.0 on a Linux?

I'm a bit of a n00b when it comes to using Linux. I never installed Betas of Blender ever. I don't even know what to do past downloading the file: blender-3.1.0-beta+v31.0b4cf2984f82-windows.amd64-...
user avatar
  • 2,315
2 votes
1 answer
56 views

How can I download the Blender open movies in the highest quality available? [closed]

I have a rural internet connection, which means limited bandwidth and sometimes problems with streaming. Sometimes, for example, we can't stream something to our living room TV because we get frequent ...
user avatar
  • 355
0 votes
0 answers
150 views

Error with Add-ons Installation_Simply Cloth

The Installation for Add-on Simply-Cloth Pro is somehow problematic. It shows the Error: register-Class(...): already registered as a subclass ´SelecVertexGroup´. Does somebody know how can i solve ...
user avatar
4 votes
1 answer
115 views

Move a project from 2.93 to 3.0 without causing issues

I have some projects created with 2.93 version. Because of the speed of CycleX, I want to continue my project in 3.0. In this post , it was said that it's better to continue in the same version to ...
user avatar
  • 562
0 votes
1 answer
603 views

Installing brushes in Blender 3.0

I am very new to blender. I downloaded some brushed from Poliigon and have now idea how to install them. Any help would be appreciated. Thanks in advance Dave
user avatar
1 vote
1 answer
126 views

How Disable image preview blender files on windows 10?

I accidentally enabled the tool to provide blender image preview files in Windows 10 but wanted to disable it. (I've attached a picture of what I'm talking about) I've tried uninstalling blender and ...
user avatar
8 votes
2 answers
1k views

Do I need to uninstall my current version prior to 3.0 install?

I'm currently running v2.93.5. I don't want to just install 3.0 without knowing what will happen with my current install. Will the 2 versions run alongside each other so I can try 3.0 before I fully ...
user avatar
1 vote
1 answer
514 views

Blender 3.0 installation error

I'll cut to the chase, when trying to install blender I get a popup from windows telling me it is an untrusted app with expired certificates. Error code is (0x800B010A) There is no way to bypass this ...
user avatar
  • 13
2 votes
1 answer
186 views

Run a script on Blender startup WITH PREFERENCES

Please read before marking as duplicate! [STORY] In short: I have a script that needs to run on Blender startup with AddonPreferences. I'm using app handlers to "tell" it to do stuff on ...
user avatar
  • 149
0 votes
1 answer
152 views

Blender 2.93 won't work on raspbian buster

I tried to install blender 2.93 on a raspberry pi 4b running raspbian buster, but I only can get version v2.78b, and I can't install the zip file for linux downloaded from the blender website. I need ...
user avatar
  • 101
0 votes
0 answers
180 views

Blender Substance Painter Add on not installing

I downloaded the Substance Painter Blender add on but when I try to install it in the add-on window it will not install. I am working from a Mac, when I click the add on file it begins up a lot of ...
user avatar
0 votes
0 answers
24 views

SWC Mesher Add-on not showing up in Add-ons

I am desperately trying to install one add-on in Blender, however, it will just not show up in the list of Add-ons. Tee Add-on can be obtained here: https://github.com/mcellteam/swc_mesher/tree/master/...
user avatar
  • 1
0 votes
1 answer
57 views

How to install Scatter 4 pro on a MacBookPro (Blender 2.93)?

I recently purchased scatter 4 pro off the blender exchange and have had some issues installing it. I am running on a 2020 MacBook Pro with macosx and blender 2.93. In terms of summarizing the issue ...
user avatar
1 vote
0 answers
92 views

New Install: Blender 2.93 won't open on Windows 10 [closed]

All I'm getting is a crash window. This is NEW install (I have never installed Blender on this computer before). Install seems to complete smoothly but when I go to open Blender it crashes immediately....
user avatar
  • 11
0 votes
1 answer
1k views

Cannot install Blender 2.93 addons on Windows. Python error

I am having trouble migrating from Blender 2.92 to 2.93. Half of my addons will not install and they are officially supported on 2.93. When I install them, I get an error when I attempt to activate ...
user avatar
0 votes
0 answers
44 views

Install path for add-ons problems with german windows

I can't install Add-ons When i want to install them the path shown is C:\Users\HP\Documents You probably say that's good But I have German Windows (as my Laptop is bought in Germany and I'm German) so ...
user avatar
  • 1
1 vote
0 answers
95 views

Could someone please let me know what this download is- "sha256" [closed]

I apologise in advance for the stupidity. Could someone let me know what I have just downloaded from the blender.org site. I had clicked on the "sha256" by accident and something just ...
user avatar
1 vote
1 answer
315 views

Is this the right blender download?

So I had downloaded blender today (so I am a newbie, so apologies if I am saying something stupid ) and for those working on MacOS would know that when you download new software the system normally ...
user avatar
  • 13
0 votes
0 answers
173 views

Blender 2.93 start error 87

Downloaded and installed Blender 2.93. Rebooted and tried to start Blender but was given the message, "LoadLibrary failed with error 87: the parameter is incorrect. Blender launch failed. Any ...
user avatar
  • 1
0 votes
1 answer
155 views

Blender 2.93: the Python dependencies (Scipy, geomdll and more) and Sverchok addon don't work in my Windows pc

I had Sverchok and all of its dependencies working fine on Blender 2.92. Now I installed Blender 2.93 but it recognize only the pip and cython dependencies. Some hint?
user avatar
0 votes
1 answer
16 views

Blender2P3DFSX Question

How do I uninstall Blender2P3DFSX0.98.21? When I press the N key under Unknown add-ons with checkmark Blender2P3DFSX Want to install version 0.98.34.
user avatar
0 votes
1 answer
73 views

How to run an Alpha Build?

This would seem to be a dumb question since I can't find anyone asking it before.... I thought I would install an Alpha build for the first time (2.93 - on a Windows PC). I unzipped all files to a ...
user avatar
  • 13
1 vote
1 answer
21 views

Delete a scipt that autoloads that was run

I ran a script that made a panel tab in N tools and I want to delete it from autoloading. Where are they stored? BTW I've blender Zip installs thanks
user avatar
  • 540
0 votes
1 answer
91 views

Blender installation causes error regarding the creation of an AppData folder

I just downloaded the installer for Blender. When I tried to install Blender, everything worked, up until I received this error: I don't have any previous versions of Blender installed. Any help?
user avatar
3 votes
0 answers
93 views

Install torch in blender

I need to install torch in blender. I've Blender 2.92.0 version installed in Ubuntu 20.04. While trying to ensurepip I've the following issue: ...
user avatar
1 vote
0 answers
962 views

Download and installation of Blender 2.93 beta and 3.0 alpha Windows 7 64 [closed]

I just downloaded Blender 2.93 (beta Windows 64) and Blender 3.0 (alpha Windows 64). I copied the files on my linux machine to unzip them. The I copied the unzipped directories back on my Windows 7 64 ...
user avatar
0 votes
2 answers
113 views

Blender for iOS without using sidecar or duet?

I'd like to use blender on my iPad. Is there any direct download link for iOS?
user avatar
  • 1
1 vote
0 answers
44 views

Deployment of complex addons

On Blender 2.91.2, windows and linux Here is my situation: I have developed an Addon that uses several dependency python libraries. I first made an "install dependencies" button in the GUI ...
user avatar
0 votes
1 answer
82 views

Issues opening files created in 2.8 in 2.83

Today I uninstalled blender completely from my computer after using 2.8 for a long time. i kept all the files and even opened the files on another computer in the same version (2.83) that i installed ...
user avatar
3 votes
0 answers
33 views

How do I keep updates to Blender's Python install when I want to use a new version of Blender?

I'm on macOS with a new install of Blender, current version as of now. I had some issues and finally managed to get pip working with the Blender install of Python and I'm adding modules I need to use ...
user avatar
  • 355
1 vote
0 answers
14 views

Install blender 2.79 in Ubuntu 20.10 [duplicate]

i got a raspberry 4B 8GB. and in the Raspbian OS Blender 2.79 works super fine. But the OS performance its terrible. So i installed Ubuntu 20.10 and came with Blender 2.83 but DOESN'T RUN, so i want ...
user avatar
0 votes
1 answer
198 views

Blender closes/crashes everytime I open and close a window

Since yesterday blender constantly closes/crashes everytime I open and close a window. So far this happens on every window I have tried (e.g. file output path, file import, viewport windows, image ...
user avatar
  • 39
1 vote
0 answers
33 views

Add ons not installing/showing up in Blender 2.91.2

I'm using Blender 2.91.2 and I've been trying to install this add on that I bought. I tried to install it in User Preferences, but nothing ever shows up/reacts when I do. I've tried installing just ...
user avatar
  • 11
1 vote
0 answers
90 views

My blender doesn't open anymore

I'm having a problem with Blender 2.91.2 Whenever I try to open it, it just goes to the console and closes immediately. Initially when this happened, it came up with a message about my userprefs file (...
user avatar
  • 11
0 votes
1 answer
1k views

Installing module to blender's python (Mac)

I'm trying to install modules (one of them is open3d) with pip command. From 2.8+ it should be easy as pip install open3d (...
user avatar
  • 28.4k
0 votes
1 answer
143 views

How to install molecular 1.1.2 Addon at Linux Blender 2.91

In Blender 2.91 on Ubuntu 20.04 (Kernel 5.10.6-051006-generic) I can not install the Addon Molecular from: https://github.com/scorpion81/Blender-Molecular-Script/releases It works fine in Windows 10 ...
user avatar
0 votes
1 answer
566 views

Blender is not running on Nvidia gtx 1050TI

Problem I tried to install Blender software on my computer. I tried installing it via the .msi file downloaded from the blender site. Installation was a success, but I was unable to run the app, ...
user avatar
-1 votes
1 answer
523 views

How to install "Cycles Minecraft Rig BSS" (Blender 2.9x)?

We are trying to install Rymdnisse (Cycles_Minecraft_Rig BSS Edit V6.5.zip) add-on for Blender 2.9. We go to Edit > Preferences > Add-Ons, and install from MacBook Downloads folder. It says it ...
user avatar
1 vote
0 answers
23 views

Do I need a 64 bit version of Windows 10 to run Blender 2.90.1? [duplicate]

I have a 64 bit processor but a 32 bit version of Windows 10 and none of the downloaded versions of 2.90.1 will install. Minimum requirements are listed as 'x64 architecture' but I'm not clear if ...
user avatar
  • 11
0 votes
0 answers
34 views

Blender opens with a garbled screen

I had version 2.81 installed when I began having this problem. I uninstalled and tried installing it again, but still had the same problem. I tried other versions but it persists. I'm running ...
user avatar
0 votes
0 answers
224 views

Blender 2.83 and 2.90.1 wrong file permissions on MacOS prevent installation for all users

When Blender 2.83 or 2.90.1 are installed on MacOS Catalina (10.15.7) the folder /Applications/Blender.app gets the inappropriate permissions that make it readable ...
user avatar
0 votes
1 answer
527 views

How to install box cutter if it isn't found in add on?

I have installed blender latest version 2.90.1 and I need box cutter application but it is not available in add on. Now I am helpless because I have no idea to get the box cutter in blender. I have ...
user avatar
  • 1
0 votes
0 answers
29 views

Blender 2.8x do not work

I've searched for an answer to my problem and didn't find any. So, I'm gonna ask. My hardware requirement configuration is at it's minimum; at some aspects, over. So why I can't make Blender 2.8x work?...
user avatar
  • 1

1
2 3 4 5
7